Subject: 65th IETF DRAFT Agenda

From: IETF Agenda <[email-masked]>
Date: Sat, 18 Feb 2006 23:47:17 -0500

DRAFT Agenda of the Sixty-fifth IETF
March 19-24, 2006
As of 02/18/2006

SUNDAY, March 19, 2006
1000-1230 IEPG Meeting -
1200-1900 Registration - 
1300-1430 Newcomer’s Training - 
1300-1500 Security Tutorial - 
1500-1700 Introduction to WG Leadership: Chairs & Editors - 
1500-1700 DNS for Programmers - 
1700-1900 Welcome Reception -  

MONDAY, March 20, 2006
0800-1800 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Session I
APP	apparea	Applications Area Open Meeting
INT	dna	Detecting Network Attachment WG
OPS	netconf	Network Configuration WG
RAI	enum	Telephone Number Mapping WG
RAI	mmusic	Multiparty Multimedia Session Control WG
RTG	mpls	Multiprotocol Label Switching WG
SEC	krb-wg	Kerberos WG

1130-1300 Break 
1300-1500 Afternoon Session I
APP	dix	Digital Identity Exchange Protocol BOF
GEN	genarea	General Area Open Meeting
INT	monami6	Mobile Nodes and Multiple Interfaces in IPv6 WG
INT	ntp	Network Time Protocol WG
OPS	grow	Global Routing Operations WG
RAI	sip	Real-time Applications and Infrastructure Area WG
RTG	rtgwg	Routing Area WG
SEC	dkim	Domain Keys Identified Mail WG

1500-1520 Afternoon Refreshment Break -
1520-1720 Afternoon Session II
APP	lemonade	Enhancements to Internet email to Support Diverse Service
Environments WG
INT	intarea	Internet Area Meeting
OPS	capwap	Control and Provisioning of Wireless Access Points WG
RAI	spearmint	Session Peering for Multimedia Interconnect WG 
SEC	btns	Better-Than-Nothing Security WG
TSV	rmt	Reliable Multicast Transport WG
TSV	tcpm	TCP Maintenance and Minor Extensions WG 
RTG	pce	Path Computation Element WG 

1720-1740 Afternoon Snack and Refreshment Break -
1740-1840 Afternoon Session III
APP	dirdir	Directory Directorate BOF
INT	pana	Protocol for Carrying Authentication for Network Access WG
INT	shim6	Site Multihoming by IPv6 Intermediation WG
RAI	xcon	Centralized Conferencing WG
RTG	rtgarea	Routing Area
SEC	ltans	Long-Term Archive and Notary Services WG
TSV	pmtud	Path MTU Discovery WG

1850-1950 Afternoon Session IV
INT	eap	Extensible Authentication Protocol WG
INT	shim6	Site Multihoming by IPv6 Intermediation WG
RAI	xcon	Centralized Conferencing WG
RTG	rtgarea	Routing Area
SEC	smime	S/MIME Mail Security WG
IRTF	asrg	Anti-Spam Research Group

TUESDAY, March 21, 2006
0800-1800 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Session I
APP	eai	Email Address Internationalization BOF
INT	netlmm	Network-based Localized Mobility Management WG
INT	trill	Transparent Interconnection of Lots of Links WG
OPS	adslmib	ADSL MIB WG
OPS	radext	RADIUS Extensions WG
RAI	avt	Audio/Video Transport WG
RAI	ecrit	Emergency Context Resolution with Internet Technologies WG
RTG	forces	Forwarding and Control Element Separation WG

1130-1300 Break 
1300-1500 Afternoon Session I
INT	mipshop	MIPv6 Signaling and Handoff Optimization WG
INT	pwe3	Pseudo Wire Emulation Edge to Edge WG
OPS	v6ops	IPv6 Operations WG
RAI	raiarea	Real-time Applications and Infrastructure Area Open Meeting
SEC	msec	Multicast Security WG

1500-1520 Afternoon Refreshment Break -
1520-1720 Afternoon Session II
GEN	ipr	Intellectual Property Rights WG
INT	dnsext	DNS Extensions WG
INT	nea	Network Endpoint Assessment BOF
IRTF	mobopts	IP Mobility Optimizations RG
OPS	bmwg	Benchmarking Methodology WG 
RAI	sip	Real-time Applications and Infrastructure Area WG
RTG	manet	Mobile Ad-hoc Networks WG
RTG	pim	Protocol Independent Multicast WG

1720-1740 Afternoon Snack and Refreshment Break -
1740-1840 Afternoon Session III
INT	l3vpn	Layer 3 Virtual Private Networks WG
RAI	simple	SIP for Instant Messaging and Presence Leveraging Extensions WG
TSV	dccp	Datagram Congestion Control Protocol WG
SEC	dkim	Domain Keys Identified Mail WG
SEC	mobike	IKEv2 Mobility and Multihoming WG

1850-1950 Afternoon Session IV
INT	l3vpn	Layer 3 Virtual Private Networks WG
RAI	simple	SIP for Instant Messaging and Presence Leveraging Extensions WG
RTG	rpsec	Routing Protocol Security Requirements WG
TSV	dccp	Datagram Congestion Control Protocol WG
SEC	emu	EAP Method Update WG

WEDNESDAY, March 22 2006
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Session I
APP	lemonade	Enhancements to Internet email to Support Diverse Service
Environments WG
INT	mipshop	MIPv6 Signaling and Handoff Optimization WG
RTG	idr	Inter-Domain Routing WG
TSV	tsvwg	Transport Area Working Group
SEC	isms	Integrated Security Model for SNMP WG

1130-1300 Break 
1300-1500 Afternoon Session I
APP	imapext	Internet Message Access Protocol Extension WG
INT	16ng	IPv6 over IEEE 802.16(e) Networks BOF
INT	softwire	Softwires WG 
OPS	ipfix	IP Flow Information Export WG
RAI	sipping	Session Initiation Proposal Investigation WG
RTG	l1vpn	Layer 1 Virtual Private Networks WG
SEC	tls	Transport Layer Security WG
TSV	nfsv4	Network File System Version 4 WG

1510-1610 Afternoon Session II
APP	crisp	Cross Registry Information Service Protocol WG 
INT	eap	Extensible Authentication Protocol WG
INT	nemo	Network Mobility WG
OPS	psamp	Packet Sampling WG
RAI	sipping	Session Initiation Proposal Investigation WG
RTG	sidr	Secure Interdomain Routing BOF
SEC	pkix	Public-Key Infrastructure (X.509) WG

1610-1700 Afternoon Refreshment Break -
1700-1930 IETF Operations and Administration Plenary - 
	Session Chair: Brian Carpenter

2200          Late Night Session
      PGP Key Signing 

THURSDAY, March 23, 2006
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Session I
INT	hip	Host Identity Protocol WG
INT	dhc	Dynamic Host Configuration WG
OPS	mboned	MBONE Deployment WG
RTG	ospf	Open Shortest Path First IGP WG
SEC	hoakey	Handover and Application Keying BOF
TSV	nsis	Next Steps in Signaling WG
TSV	rserpool	Reliable Server Pooling WG

1130-1300 Break 
1300-1500 Afternoon Session I
APP	widex	Widget Description Exchange Service WG
GEN	techspec	Requirements for IETF Technical Specification Publication BOF
INT	autoconf	Ad-Hoc Network Autoconfiguration WG
INT	l2vpn	Layer 2 Virtual Private Networks WG
RAI	geopriv	Geographic Location/Privacy WG
SEC	saag	Security Area Directorate Open Meeting
TSV	behave	Behavior Engineering for Hindrance Avoidance WG
TSV	nfsv4	Network File System Version 4 WG

1510-1610 Afternoon Session II
APP	calsify	Calendaring and Scheduling Standards Simplification WG
INT	l2cp	Layer 2 Control Protocol BOF
INT	mip4	Mobility for IPv4 WG
OPS	opsec	Operational Security Capabilities for IP Network Infrastructure WG
RTG	isis	IS-IS for IP Internets WG
SEC	sasl	Simple Authentication and Security Layer WG
TSV	nsis	Next Steps in Signaling WG

1610-1700 Afternoon Refreshment Break -
1700-1930 Technical Plenary - 
	Session Chair: Leslie Daigle

FRIDAY, March 24, 2006
0800-0900 Continental Breakfast - 
0900-1130 Morning Session I
INT	6lowpan	IPv6 over Low power WPAN WG
INT	mip6	Mobility for IPv6 WG
IRTF	p2prg	Peer-to-Peer RG
OPS	dnsop	Domain Name System Operations WG
RAI	sipping	Session Initiation Proposal Investigation WG
RTG	ccamp	Common Control and Measurement Plane WG

1230-1500 Afternoon Session I
IRTF	hiprg	Host Identity Protocol RG
RIA	p2p-sip	Peer to Peer Support for Session Initiation Protocol BOF

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce